# Force LF in repo
* text=auto eol=lf

# (optionnel) scripts
*.sh text eol=lf
*.bash text eol=lf

# (optionnel) configs
*.yml text eol=lf
*.yaml text eol=lf
*.env text eol=lf
Dockerfile text eol=lf

# (optionnel) frontend
*.ts text eol=lf
*.tsx text eol=lf
*.js text eol=lf
*.vue text eol=lf
*.css text eol=lf
*.scss text eol=lf
